.service-wrapper {
  // margin: 20px 0 0 0;
  width: 100%;
  height: 140px;
  // margin-bottom: 140px;
  background: #7c7c7c;
  // box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  // backdrop-filter: blur(30px);
  // border-radius: 50px;
  border-bottom: 1px solid white;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;

  .service-title-container {
    position: absolute;
    top: -30px;
    width: 100%;
    display: grid;
    place-items: center;

    .service-title {
      text-align: center;
      font-size: 20px;
      width: 300px;
      padding: 10px 0 0 0;
      border-radius: 45px 45px 0 0;
      background: #000000;
      color: white;
      text-transform: uppercase;
    }
  }



  .service-content {
    padding: 5px 0;
    display: flex;
    justify-content: space-around;
    height: 70%;
  }
}